﻿html {
overflow: auto;
}

body {
background-color:#9b9b9b;
background-image:url('images/main_background.jpg');
width:auto;
overflow-x: hidden;
background-repeat:no-repeat;
background-position:top center;
margin-top:0px;
font-family:Arial, sans-serif;
font-size:84%;
letter-spacing:.10em;
}

img {border:0;position:relative;top:0;left:0;margin: 0;border: 0;padding: 0; display: block; letter-spacing: 0em;}


/*removes dotted lines from links*/
a:active
{
outline: none;
}
/*removes dotted lines from links*/


#page_container{
margin-left:auto;
margin-right:auto;
width:1000px;
display:block;}

#page_body{
background-image: url('images/background-border-shader.png');
background-repeat:repeat-y;
width:1000px;
display:block;
}


#under{
position:relative;
left:23px;}

#header_rays{position:relative;
width:958px;
height:88px;
background-image: url('images/header_rays.gif');}


.cd-logo{position:relative;
float:left;
}

#header-search-info{position:relative;
left:36px;
float:left;
background-image: url('images/header-info-donate-search.png');
background-repeat:no-repeat;
width:620px;
height:85px;
}

a.donate_button{
display: block;
position:absolute;
top:46px;
left:40px;
width: 142px;
height: 31px;
background-image: url('images/donate.gif');
background-repeat:no-repeat;}

a.donate_button:hover{
background-position: -142px 0;}


a.booking_button{
display: block;
position:absolute;
margin:0px;
padding:0px;
top:46px;
left:287px;
width: 142px;
height: 31px;
background-image: url('images/booking.gif');
background-repeat:no-repeat;}

a.booking_button:hover{
background-position: -142px 0;}

a.dates_available{
z-index:1000;
position:absolute;
top:15px;
margin-left:192px;}

.btc_app{display: block;
position:absolute;
left:483px;
float:right;}


#searchbox{
position:relative;
top:13px;
margin-right:4px;
float:right;
width:auto;}

.searchbox_move{
position:relative;
float:left;
top:0px;
width:auto;
}

.search_img{position:relative;
top:8px;
z-index:100;}


.search_query {width:137px; height:18px; line-height:16px; font-size:13px; color:#480000;  background-color:#ffdfdf; border:1px solid #555;}

.cdsearch{
float:right;
display: block;
width: 32px;
height: 35px;
background-repeat:no-repeat;
background: url("images/search.gif");
}

.cdsearch:hover {
background-position: -24px 0; text-indent: 0;}

#top_gallery{
position:relative;
float:left;
left:38px;
text-align:center;
width:685px;
height:83px;}

.top_gallery_thumbs{
float:left;
margin:5px 9px 5px 9px;}


#flash-main{
height:324px;
position:relative;
left:5px;
top:3px;
}

#flash-movie{
position:relative;
float:left;
margin: 2px 0 2px 0;
padding:0px;
z-index:950;
}

#vidpop{
position:relative;
float:left;
width:342px;
height:315px;
background-image: url('images/flash/vidsection.png');
background-repeat:no-repeat;
margin-top:2px;
z-index:100;}

#videocontainer{
position:relative;
left:90px;
top:-8px;}

a.vid_top{
position:relative;
width:249px;
height:158px;
display:block;
background-image: url('images/flash/videoduplex.png');
background-repeat:no-repeat;
}

a.vid_top:hover{
background-position: top right;
}

a.vid_bottom{
position:relative;
width:249px;
height:158px;
display:block;
background-image: url('images/flash/videoduplex.png');
background-repeat:no-repeat;
background-position:bottom left;
}

a.vid_bottom:hover{
background-position: bottom right;
}

#cross-the-line-bg{
position:relative;
width:958px;
background:url('images/cross-the-line-background2.jpg') no-repeat 0 26px;
z-index:0;}

#cross-the-line-bg-templatepages{position:relative;
margin: 0px;
width:958px;
height:716px;
background: url('images/cross-the-line-background-templates.jpg') no-repeat;
z-index:0;}

#headlines_container{	
width:277px;
min-height:200px;
float:left;
text-align:center;
margin:0;
padding:0;}


#headlines-bgT{
position:relative;
width:277px;
height:21px;
background-image: url('images/headlines-bgT.png');
background-repeat:no-repeat;
z-index:100;
}


#headlines-bgR{
position:relative;
width:277px;
background-image: url('images/headlines-bgR.png');
background-repeat:repeat-y;
}


#headlines-bgB{
position:relative;
width:277px;
height:23px;
background-image: url('images/headlines-bgB.png');
background-repeat:no-repeat;
z-index:100;}

.headlines{
position:relative;
top:10px;
width:278px;
text-align:center;
letter-spacing:3px;
font-family:arial; font-size:200%; font-weight:bold; letter-spacing:.15em;}

#cdned_contain{
float:left;
position:relative;
left:13px;
width:178px;
padding-right:13px;}


#langs{
    background:url("images/eng_dutch.gif") no-repeat;
    width: 178px;
    height: 32px;
    margin: 0;
    padding: 0;
}

#langs li, #langs a {
    height: 32px;
    display: block;
}

#langs li {
    float: left;
    list-style: none;
    display: inline;
    text-indent: -9999em;
}

#langs-01 { width: 88px; }
#langs-02 { width: 90px; }

#langs-01 a:hover { background:url("images/eng_dutch.gif") 0px -32px no-repeat; }
#langs-02 a:hover { background:url("images/eng_dutch.gif") -88px -32px no-repeat; }


a.more_news{
position: relative;
display: block;
width: 158px;
height: 59px;
background-repeat:no-repeat;
background-image: url('images/more_news.png');}

a.more_news:hover{
background-position: -158px 0;}






.time_date{
font-size:11px;
margin:20px 0 0 0;}

#headlines_innertext{
position:relative;
text-align:left;
letter-spacing:.042em;
line-height:22px;
font-size:90%;}

#headlines_innertext2{
width:250px;
position:relative;
text-align:left;
letter-spacing:.042em;
line-height:22px;
font-size:90%;}

#news_articles{	
text-align:left;
position:relative;
left:14px;
width:260px;}

.mainimg{
position:relative;
padding:6px;
border:1px solid #bbb;
margin:0px;}

#mv_text_container{
position:relative;
top:18px;
width:675px;
height:205px;
margin:0px;
padding:0px;}

.mv_width{
position:relative;
width:325px;
line-height: 1.3em;
margin:0px;
padding:0px;}

#csd_text_container{
position:relative;
top:8px;
background-color:#444;}




#rotater-demo {position:relative; height:170px; width:170px; margin-bottom:10px; }
.slide { height:170px; position:absolute; width:170px; }
.slide p { padding:5px; }



/* --------------- */
/* DONOR TICKER */


#NewsVertical {
position:relative;
top:8px;
width: 222px;
height: 100px;
display: block;
overflow: hidden;
position: relative;
padding: 10px 0 10px 0;
}


#TickerVertical {
width:226px;
height: 100px;
display: block;
list-style: none;
margin: 0;
padding: 0;
}
#TickerVertical li {
display: block;
width:226px;
color: #990000;
text-align: center;
font-size: 11px;
margin: 0;
padding: 8px 0 8px 0;
float: left;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}
/* --------------- */
/* END  DONOR TICKER */

.clear{
clear:both;}

.break30px{position:relative;
width:200px;
height:1px;
margin:30px 0 0 0;}

.grey_break{
position:relative;
border-top:1px solid #adadad;
width:100%;
margin:20px 0 20px 0;}

.break85{
position:relative;
clear:both;
height:1px;
border-bottom:1px solid #aaa; 
margin:15px 0 10px 0; 
width:85%;}

.break{position:relative;
width:100%;
height:1px;
margin:20px 0 20px 0;}

.small_break{position:relative;
width:100%;
height:1px;
margin:8px 0 8px 0;}

.smaller_break{position:relative;
width:100%;
height:1px;
margin:3px 0 3px 0;}

.tiny_break{position:relative;
width:100%;
height:1px;
margin:1px 0 1px 0;}

.margin_right6px{
	margin-right:6px;}

a.no_underline{text-decoration:none;}


.ncan_logo_home{position:relative; top:34px; left:8px; width:222px; height:auto;}
.ncan_text_home{position:absolute; top:92px; left:60px; z-index:1000; width:250px;}

#experience_wrapper{
position:relative;
left:28px;
width:275px;
text-align:center;
display:block;}


#experience_feedback{
position:relative;
width:272px;
height:128px;
display:block;
border: 1px solid #777;}

#feedback_innertext{
width:167px;
position:relative;
top:2px;
text-align:left;
letter-spacing:.04em;
line-height:21px;
font-size:90%;}

a.feedback_button{
position:relative;
float:left;
top:7px;
left:5px;
width: 159px;
height: 31px;
background-image: url('images/submit_feedback.gif');
background-repeat:no-repeat;}

a.feedback_button:hover{
background-position: -159px 0;}

#leader_wrapper{
position:relative;
left:62px;
width:275px;
text-align:left;
display:block;}

#featured_leader{
position:relative;
top:5px;
float:left;
left:118px;
padding-bottom:4px;
clear:both;
width:133px;
height:99px;
border: 1px solid #999;
border-bottom:0px;}

img#leader_img{position:relative; top:6px; margin-right:8px;}

#leadtext{
position:relative;
padding:4px;
text-align:left;
letter-spacing:.042em;
line-height:21px;
font-size:90%;}


#leadcontainer{
position:relative;
float:left;
left:50px;
width:248px;
height:132px;
}


/*TEMPORARY*//*TEMPORARY*//*TEMPORARY*//*TEMPORARY*/

#sponsor_img{position:relative; left:20px;}
/*TEMPORARY*//*TEMPORARY*//*TEMPORARY*//*TEMPORARY*/


.mvpic{position:relative; top:5px; margin-right:20px; z-index:1;}

.sponsors{position:relative; left:65px;}

.fleader{ margin-left:85px;}


h1{font-size:130%;margin:0; font-weight:700; max-width:700px;}
h2{font-size:115%; margin:0; font-weight:600; max-width:700px;}
h3{font-size:115%; margin:0; font-weight:600; max-width:700px;}

.title ,.title2 ,.title3{position:relative; font-family:arial; letter-spacing:.15em;}

.title{top:12px; font-size:17px; font-weight:700;}
.title2{margin-top:15px; font-size:17px; font-weight:700; padding: 0 0 10px 0;}
.title3{float:right; top:5px; font-size:17px; font-weight:700; width:225px;}
.greytitlebar{ border: 1px solid #333; border-right:0px; height:27px; text-align:center; background-color:#ccc; line-height:27px;}
.greytitlebar_short_right{ border: 1px solid #333; border-right:0px; margin-right:2px; background-color:#bbb; height:27px; text-align:center; line-height:27px;}

.subtitle2{font-weight:bold; font-family:arial; font-variant: small-caps;}


h2.missionvision{font-size:14px; font-family:arial; color:#990000; margin-bottom:6px; text-transform:uppercase; letter-spacing:.30em;}

.tinytext{font-size:70%;}

.redtext{color:#990000;}

a{outline: none;
color:#990000;}

.smaller80{font-size: 80%; }

a.global_links{color:#990000; letter-spacing: .028em; font-weight:bold; text-decoration:underline;}
a.global_links:hover{ color:#555; letter-spacing: .028em; font-weight:bold; text-decoration:underline;}
a.global_links:active{color:#555; letter-spacing: .028em; font-weight:bold; text-decoration:underline;}


.red_titletext{color:#990000; font-family:Arial, sans-serif; letter-spacing:.20em; font-weight:600;}
.bold_arial{color:#333; font-family:Arial, sans-serif; font-size:105%; letter-spacing:.10em; font-weight:600;}
.bold_red_arial{font-weight:900; font-family:"Arial black", sans-serif;color:#990000; font-size:130%; letter-spacing:.05em; line-height:1.9em;}
.bold_black_arial{font-weight:900; font-family:"Arial black", sans-serif;color:#000; font-size:130%; letter-spacing:.05em; line-height:1.9em;}

.lh225{line-height:225%;}

.float_right{float:right; width:auto;}

.float_left{float:left; width:auto;}

.padding6px{padding:6px;}

.up13px{position:relative; top:-13px;}

.top2px{position:relative; top:2px;}

.top3px{position:relative; top:3px;}

.top5px{position:relative; top:5px;}

.top10px{position:relative; top:10px;}

.top20px{position:relative; top:20px;}

.top25px{position:relative; top:25px;}

.top30px{position:relative; top:30px;}

.left5px{position:relative; left:5px;}

.left10px{position:relative; left:10px;}

.left20px{position:relative; left:20px;}

.left30px{position:relative; left:30px;}

.left40px{position:relative; left:40px;}

.left50px{position:relative; left:50px;}

.left60px{position:relative; left:60px;}

.left80px{position:relative; left:80px; width:200px;}

.left135px{position:relative; left:135px;}

.margin_right5px{margin-right: 5px;}

.margin_right10px{margin-right: 10px;}

.margin_right30px{margin-right: 20px;}

.margin_right30px{margin-right: 30px;}


#footer{
width:958px;
position:relative;
background-color:#fff;
min-height:150px;}

.footer_column{
float:left;
width:448px;
margin-left:30px;
min-height:100px;}



.valid_code{
position:relative;
top:30px;
float:right;
margin-right:30px;}

.footer_copy{
position:relative;
font-size:.7em;
line-height:17px;
max-width:445px;
margin-bottom:13px;}

.subscribe_logo{
position:relative;
width:109px;
height:13px;}

.newsletter_footer{
position:relative;
margin-right:28px;
float:right;
width:388px;
border: 1px solid #777;}





#background_bottom_shader{
position:relative;
background-image: url('images/background-border-shader-bottom.gif');
background-repeat:no-repeat;
width:1000px;
height:40px;}





